## python-tzlocal 1.2

=== debian/changelog ===
python-tzlocal (1.2-2) unstable; urgency=medium

  * Update Vcs-* control headers.
  * debian/rules: unset TZ, so tests don't fail (Closes: #802122)

 -- Edward Betts <edward@4angle.com>  Sun, 25 Oct 2015 08:45:30 +0000

python-tzlocal (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #797503)

 -- Edward Betts <edward@4angle.com>  Thu, 03 Sep 2015 21:19:42 +0100
