=== debian/control ===
Source: python-tzlocal
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3),
               python-setuptools,
               python-tz,
               python3-all,
               python3-setuptools,
               python3-tz
Standards-Version: 3.9.6
Homepage: https://github.com/regebro/tzlocal
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-tzlocal.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-tzlocal.git


Package: python-tzlocal
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: tzinfo object for the local timezone
 This Python module returns a tzinfo object with the local timezone
 information.
 .
 This package contains tzlocal for Python 2.

Package: python3-tzlocal
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: tzinfo object for the local timezone (Python 3 version)
 This Python module returns a tzinfo object with the local timezone
 information.
 .
 This package contains tzlocal for Python 3.
