## python-tzlocal 1.2.2

=== debian/changelog ===
python-tzlocal (1.2.2-1) unstable; urgency=medium

  * New upstream release. 

 -- Edward Betts <edward@4angle.com>  Tue, 22 Mar 2016 10:06:00 +0000
