=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
-               python-all (>= 2.6.6-3),
+               python-all,
                python-setuptools,
                python-tz,
                python3-all,
                python3-setuptools,
                python3-tz
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/regebro/tzlocal
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-tzlocal.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-tzlocal.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-tzlocal.git
 
 
 Package: python-tzlocal
