## python-tzlocal 1.3

=== debian/changelog ===
python-tzlocal (1.3-1~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Edward Betts <edward@4angle.com>  Sun, 20 Nov 2016 21:06:58 +0000

python-tzlocal (1.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 18 Nov 2016 12:44:29 +0000
