=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-all,
                python3-setuptools,
                python3-tz
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/regebro/tzlocal
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-tzlocal.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-tzlocal.git
