## python-tzlocal 1.4

=== debian/changelog ===
python-tzlocal (1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 21 Apr 2017 07:45:42 +0100
