=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-tzlocal.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-tzlocal.git
 
-
 Package: python-tzlocal
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
