## python-tzlocal 1.5.1

=== debian/changelog ===
python-tzlocal (1.5.1-1) unstable; urgency=medium

  [ Edward Betts ]
  * New upstream release.
  * Refresh patches after git-dpm to gbp pq conversion
  * Upstream changed the license from CC0 to MIT.
  * The tests in the pypi release fail, but they work with the github
    release. This is because there is a symlink in the testsuite, sdist
    does not preserve symlinks when generating a pypi release. This
    package now uses the github release as upstream, so the tests pass.
  * Update debian/watch to check github instead of pypi.
  * Update debian/compat.
  * Update Standards-Version (no changes).
  * Add new Build-Depends: python-mock and python3-mock.
  * Instead of patching MANIFEST.in use pyremove to avoid installing
    test_data.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

 -- Edward Betts <edward@4angle.com>  Tue, 13 Feb 2018 06:40:25 +0000
