=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Uploaders: Edward Betts <edward@4angle.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
+               python-mock,
                python-setuptools,
                python-tz,
                python3-all,
+               python3-mock,
                python3-setuptools,
                python3-tz
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/regebro/tzlocal
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-tzlocal.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-tzlocal.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tzlocal
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-tzlocal.git
 
 Package: python-tzlocal
 Architecture: all
