=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-tzlocal-$1\.tar\.gz/ \
  https://github.com/regebro/tzlocal/tags .*/v?(\d\S+)\.tar\.gz
