## python-tzlocal 2.0.0b2

=== debian/changelog ===
python-tzlocal (2.0.0b2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 18 Jun 2019 12:05:55 +0100

python-tzlocal (2.0.0b1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version (no changes).
  * Update copyright year.
  * Add autopkgtest test suite.

 -- Edward Betts <edward@4angle.com>  Sat, 16 Mar 2019 10:56:52 +0000
