=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-mock,
                python3-setuptools,
                python3-tz
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/regebro/tzlocal
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tzlocal
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-tzlocal.git
