## python-tzlocal 2.1~b1

=== debian/changelog ===
python-tzlocal (2.1~b1-2) unstable; urgency=medium

  * Adjust debian/watch to use uversionmangle, so upstream beta versions
    are handled correctly.

 -- Edward Betts <edward@4angle.com>  Wed, 12 Feb 2020 09:33:42 +0000

python-tzlocal (2.1~b1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Set Rules-Requires-Root to no.
  * Update copyright year.
  * Update package description.

 -- Edward Betts <edward@4angle.com>  Tue, 11 Feb 2020 07:34:06 +0000

python-tzlocal (2.0.0b2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938235

 -- Sandro Tosi <morph@debian.org>  Thu, 12 Dec 2019 22:16:51 -0500

python-tzlocal (2.0.0b2-3) unstable; urgency=medium

  * Restore python2 support, still needed by two other packages.

 -- Edward Betts <edward@4angle.com>  Sun, 01 Sep 2019 13:57:46 +0100

python-tzlocal (2.0.0b2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Edward Betts ]
  * Drop python2 support. (Closes: #938235)
  * Update Standards-Version (no changes).
  * Update debhelper-compat to 12.

 -- Edward Betts <edward@4angle.com>  Fri, 30 Aug 2019 12:34:34 +0100
