=== debian/tests/control ===
Test-Command: python3 -munittest discover -v
Restrictions: allow-stderr
Depends: @, python3-mock
