## python-tzlocal 2.1

=== debian/changelog ===
python-tzlocal (2.1-1) unstable; urgency=medium

  * New upstream release
  * Update debhelper-compat to 13
  * Switch from dh --with python in debian/rules to a dh-sequence-python3
    Build-Depends
  * Add debian/upstream/metadata

 -- Edward Betts <edward@4angle.com>  Mon, 31 Aug 2020 15:39:23 +0100
