=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=tzlocal
unexport TZ  # test suite fails if TZ is set
%:
	dh $@ --buildsystem=pybuild
