=== debian/watch ===
version=4

opts="uversionmangle=s/(\d)(b\d+)$/$1~$2/,\
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-tzlocal-$1\.tar\.gz/" \
  https://github.com/regebro/tzlocal/tags .*/v?(\d\S+)\.tar\.gz
