## python-tzlocal 4.2

=== debian/changelog ===
python-tzlocal (4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 20 Apr 2022 08:43:55 +0100

python-tzlocal (4.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Edward Betts ]
  * New upstream release.
  * Add python3-pytz-deprecation-shim as new Build-Depends.
  * Update Standards-Version.
  * Update copyright year.
  * Remove tzlocal.egg-info during clean target.

 -- Edward Betts <edward@4angle.com>  Sun, 13 Mar 2022 07:46:51 +0000
