=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-tzlocal
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Edward Betts <edward@4angle.com>
 Section: python
 Priority: optional
@@ -7,13 +7,14 @@
                dh-sequence-python3,
                python3-all,
                python3-mock,
+               python3-pytz-deprecation-shim,
                python3-setuptools,
                python3-tz
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/regebro/tzlocal
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tzlocal
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-tzlocal.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tzlocal
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-tzlocal.git
 
 Package: python3-tzlocal
 Architecture: all
