=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,7 @@
 unexport TZ  # test suite fails if TZ is set
 %:
 	dh $@ --buildsystem=pybuild
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf tzlocal.egg-info
