## python-tzlocal 5.0.1

=== debian/changelog ===
python-tzlocal (5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Update Standards-Version.
  * No longer depends on python3-pytz-deprecation-shim.

 -- Edward Betts <edward@4angle.com>  Wed, 17 May 2023 12:07:08 +0100
