=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-mock,
-               python3-pytz-deprecation-shim,
                python3-setuptools,
                python3-tz
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/regebro/tzlocal
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tzlocal
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tzlocal.git
