## python-tzlocal 5.2

=== debian/changelog ===
python-tzlocal (5.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't fail the autopkg tests when no tests are run. Closes: #1061829.
  * Run the autopkg tests for all supported Python versions.

 -- Matthias Klose <doko@debian.org>  Wed, 07 Feb 2024 02:16:00 +0100

python-tzlocal (5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 24 Oct 2023 13:11:53 +0100

python-tzlocal (5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 11 Oct 2023 05:10:09 +0100
