=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-mock,
                python3-setuptools,
                python3-tz
 Rules-Requires-Root: no
