=== debian/tests/control ===
Tests: unittests
Restrictions: allow-stderr
Depends: @, python3-all
