## python-tzlocal 5.3

=== debian/changelog ===
python-tzlocal (5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Run tests using pytest (closes: #1063372).
  * Switch to autopkgtest-pkg-pybuild.
  * Simplify a debhelper override.

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 Feb 2025 10:38:24 +0000
