=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-pytest <!nocheck>,
+               python3-pytest-mock <!nocheck>,
                python3-setuptools,
                python3-tz
 Rules-Requires-Root: no
@@ -14,6 +16,7 @@
 Homepage: https://github.com/regebro/tzlocal
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tzlocal
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tzlocal.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-tzlocal
 Architecture: all
