=== debian/control ===
Source: python-tzlocal
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-mock <!nocheck>,
 python3-tz <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.1
Homepage: https://github.com/regebro/tzlocal
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tzlocal
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tzlocal.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-tzlocal
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: tzinfo object for the local timezone
 This Python module returns a tzinfo object with the local timezone
 information.
 .
 Example of usage:
 .
    >>> from tzlocal import get_localzone
    >>> tz = get_localzone()
    >>> tz
    <DstTzInfo 'Europe/Warsaw' WMT+1:24:00 STD>
