=== debian/watch ===
version=4
opts="uversionmangle=s/(\d)(b\d+)$/$1~$2/" \
  https://github.com/regebro/tzlocal/tags .*/v?(\d\S+)\.tar\.gz
